<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/E:/Penelitan/hui/src/hui/UtilityListHUP.java</file>
            <file>file:/E:/Penelitan/hui/src/MainFrame.java</file>
            <file>file:/E:/Penelitan/hui/src/hui/Hui.java</file>
            <file>file:/E:/Penelitan/hui/src/hui/UtilityList.java</file>
            <file>file:/E:/Penelitan/hui/src/hui/AlgoHUPMiner.java</file>
            <file>file:/E:/Penelitan/hui/src/HUIFrame.java</file>
            <file>file:/E:/Penelitan/hui/src/hui/ca/tools/MemoryLogger.java</file>
            <file>file:/E:/Penelitan/hui/src/hui/Element.java</file>
            <file>file:/E:/Penelitan/hui/src/Transformasi.java</file>
            <file>file:/E:/Penelitan/hui/src/fpgrowth/AlgoFPGrowth_Strings.java</file>
        </group>
    </open-files>
</project-private>
